Bug 820091 - [abrt] syncevolution-gtk-1.2-2.fc16: __GI_raise: Process /usr/bin/sync-ui-gtk was killed by signal 6 (SIGABRT)
[abrt] syncevolution-gtk-1.2-2.fc16: __GI_raise: Process /usr/bin/sync-ui-gtk...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: syncevolution (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:5ae9ad16614aa6743a03dcd3ef1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 02:52 EDT by Szabo Akos
Modified: 2013-02-13 16:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:01:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.73 KB, text/plain)
2012-05-09 02:52 EDT, Szabo Akos
no flags Details
File: backtrace (14.32 KB, text/plain)
2012-05-09 02:53 EDT, Szabo Akos
no flags Details
File: maps (31.28 KB, text/plain)
2012-05-09 02:53 EDT, Szabo Akos
no flags Details

  None (edit)
Description Szabo Akos 2012-05-09 02:52:55 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        sync-ui-gtk
comment:        Try to sync own funambol server /my server not working right/
crash_function: __GI_raise
executable:     /usr/bin/sync-ui-gtk
kernel:         3.3.4-1.fc16.x86_64
pid:            2655
pwd:            /home/fonya
reason:         Process /usr/bin/sync-ui-gtk was killed by signal 6 (SIGABRT)
time:           Wed 09 May 2012 08:39:46 AM CEST
uid:            502
username:       fonya
var_log_messages: May  9 08:39:46 cellaxps abrt[2661]: Saved core dump of pid 2655 (/usr/bin/sync-ui-gtk) to /var/spool/abrt/ccpp-2012-05-09-08:39:46-2655 (5685248 bytes)
xsession_errors: 

backtrace:      Text file, 14659 bytes
dso_list:       Text file, 6896 bytes
maps:           Text file, 32027 bytes

environ:
:XDG_VTNR=7
:XDG_SESSION_ID=2
:HOSTNAME=cellaxps.fatav.hu
:LC_MONETARY=en_US.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-SY9Pcf/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=06f6159bddbc6d6dd3a3e0004cb082b9-1336544063.181026-1640842717
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=50342637
:LC_NUMERIC=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-SY9Pcf
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IRCRC=/home/fonya/.bitchxrc
:IMSETTINGS_MODULE=none
:USER=fonya
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-SY9Pcf/ssh
:USERNAME=fonya
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1618,unix/unix:/tmp/.ICE-unix/1618
:PATH=/home/fonya/bin:/home/fonya/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/local/sbin:/sbin:/usr/sbin:/home/fonya/bin:/usr/local/sbin:/sbin:/usr/sbin
:MAIL=/var/spool/mail/fonya
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/fonya
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:GNOME_KEYRING_PID=1613
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:'PS1=\\[\\033[02;32m\\]\\u@\\h:\\[\\033[01;34m\\]\\w$\\[\\033[00m\\] '
:IRCUSER=KillGates
:'IRCNAME=Hi! I\'m Sonja Soul here, in MTV \x02NEWS'
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/fonya
:IRCNICK=fonya
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=fonya
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QzjxVk6IcS,guid=c5ac74fe71d926c3bb488e8200000012
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/fonya
:LC_TIME=en_US.utf8
:IRCHOST=on.the.net
:CCACHE_HASHDIR=
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-fonya-AcZrtB/database
:_=/usr/bin/sync-ui-gtk

smolt_data:
:
:
:General
:=================================
:UUID: 0c20eae1-5dbe-437f-b98e-07b8554f3ff7
:OS: Fedora release 16 (Verne)
:Default run level: 5
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4189.56
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T8100  @ 2.10GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2101
:System Memory: 3953
:System Swap: 5119
:Vendor: Dell Inc.
:System: XPS M1530 
:Form factor: Portable
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:2082:4136:558) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10752:4136:558) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4136:558) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(5348:17192:4136:10) pci, wl, NETWORK, Wireless 1500 Draft 802.11n WLAN Mini-card
:(32902:10302:4136:558) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:558) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:558) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:558) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4523:17236:4136:558) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:9288:4136:558) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:558) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:558) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4136:558) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4136:558) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4136:558) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10303:4136:558) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:558) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4136:558) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4136:558) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:558) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(4480:1426:4136:558) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4136:558) pci, r852, BASE, xD-Picture Card Controller
:(4480:2098:4136:558) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10293:4136:558) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1063:4136:558) pci, nvidia, VIDEO, G86 [GeForce 8400M GS]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cellaxps-lv_root / ext4 4096 4096 4179150 559305 517362 1048576 625586 625586
:/dev/mapper/vg_cellaxps-lv_home /home ext4 4096 4096 21817577 4908101 4908101 5464064 5322884 5322884
:/dev/mapper/vg_cellaxps-lv_home WITHHELD ext4 4096 4096 21817577 4908101 4908101 5464064 5322884 5322884
:/dev/sda1 /boot ext3 1024 1024 493774 408799 408799 128016 127722 127722
:
Comment 1 Szabo Akos 2012-05-09 02:52:58 EDT
Created attachment 583157 [details]
File: dso_list
Comment 2 Szabo Akos 2012-05-09 02:53:01 EDT
Created attachment 583158 [details]
File: backtrace
Comment 3 Szabo Akos 2012-05-09 02:53:03 EDT
Created attachment 583159 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 11:53:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 16:01:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.